@charset "utf-8";
/* CSS Document */

body {
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:18px; 
	color: #333;
	margin:0px;
	padding:0px;
	background:url(../images/main_bg.jpg) repeat #fff; text-align:justify;
}

#wrapper { width:100%; height:auto; float:left; padding:0 0 0 0; background:url(../images/top_bg.jpg) repeat-x;}
*{ margin:0px; padding:0px; border:0px; outline:none;}
#wrapper_inner { width:100%; height:auto; float:left; padding:0 0 0 0; background:url(../images/top_bg_inner.jpg) repeat-x;}
*{ margin:0px; padding:0px; border:0px; outline:none;}

.clear { clear:both;}

h3 { font:normal 17px calibri; text-align:left; color:#333; padding:0 0 7px 0;}
h4 { color:#666; text-align:left; font:bold 15px calibri; padding:0 0 10px 0; line-height:20px;}
h5 { font:normal 15px calibri; text-align:left; color:#2e4f94; padding:0 0 7px 0; }
h6 { font:normal 17px calibri; text-align:left; color:#333; padding:0 0 7px 0; }
h1 { font:bold 15px Helvetica, sans-serif, Arial; text-align:left; color:#333; padding:0 0 7px 0; }


.container { width:986px; height:auto; margin:auto; padding:0;}
.container2 { width:982px; height:auto; margin:auto;}
.container3 { width:982px; height:auto; margin:auto;}


/*------------title area--------------------*/

.header { width:982px; height:140px; float:left; padding:0 0 0 0;}
.title_name { width:286px; height:auto; float:left; padding:8px 0 0 0;}
.header_right { width:660px; height:140px; float:right; padding:0;}
.title_topmenu ul { width:270px; height:auto; float:right; margin:0 0 30px 0; background:#253f76; font:normal 12px Helvetica, sans-serif, Arial; 
					padding:3px; text-align:center; color:#FFFFFF; }
.title_topmenu ul li { padding:0 3px 0 3px; display:inline; list-style:none; }
.title_topmenu ul li a { text-decoration:none; color:#FFFFFF; }
.title_topmenu ul li a:hover { text-decoration:underline; color:#ccc; }

.title_botom { width:660px; height:auto; float:right;}
.title_folow { width:110px; height:auto; float:right;}
.title_folow_icon { width:30px; height:auto; float:right; padding:0 0 0 15px;}	
.title_contact ul { width:500px; height:auto; float:right; text-align:left; color:#FFFFFF;}
.title_contact ul li { display:inline; list-style:none; padding:0 3px 0 3px;}
.title_contact ul li a { display:inline; list-style:none; padding:0 3px 0 3px; text-decoration:none; color:#FFFFFF;}
.title_contact ul li a:hover { display:inline; list-style:none; padding:0 3px 0 3px; text-decoration:underline; color:#ccc;}
/*------------------------ top menu-banner portion---------------*/

.banner { width:982px; height:auto; float:left;}

.topmenu_area { width:982px; height:41px; float:left; background:url(../images/menu_bg.jpg) repeat-x; }

#header{ padding:0px; margin:0px; }
#header .nav { margin:0px; padding:0px;}
#header img{ float:left;}
#header .nav a{  
				float:left; 
				padding:12px 42px 11px 43px; 
				margin:0px; 
				font:bold 15px calibri; 
				color:#333; text-decoration:none;
 			  }
#header .nav a:hover{ display:block; float:left; margin:0px; padding:12px 42px 11px 43px; color:#000; }

/*--------------banner----------------*/	 

.home_banner { width:972px; height:310px; float:left; margin:0 0 0 2px; background:#FFFFFF; padding:0 5px 5px 5px;}
.home_banner_botom { width:960px; height:auto; float:left; margin:0 0 12px 2px; 
					 background:url(../images/banner_botom_bg.jpg) no-repeat bottom #FFFFFF;
					 font:normal 13px Helvetica, sans-serif, Arial; text-align:left; line-height:20px; color:#666;
					 padding:10px; font-style:normal;
					 }
.home_banner_inner { width:972px; height:auto; float:left; margin:0 0 0 2px; padding:0 5px 5px 5px; background:#FFFFFF;}

/*-------------------content main---------------*/

.content_top_box_area { width:982px; height:auto; float:left; box-shadow:0px 2px 1px #ccc;}
.content_top_box_top { width:982px; height:auto; float:left; }
.content_top_box ul{ width:920px; height:auto; float:left; 
					 border-bottom:#ccc solid 1px; 
					 background:url(../images/content_area_bg.jpg) repeat; 
					 padding:15px 0 15px 60px;
					 border-left:#EAEAEA solid 1px; border-right:#EAEAEA solid 1px;
					 }
.content_top_box ul li { display:inline; list-style:none; }
.content_top_box ul li a { list-style:none; padding:0 74px 0 20px; }
.content_top_box ul li a:hover { padding:0 74px 0 20px; }


.content_box { width:942px; height:auto; float:left; box-shadow:0px 1px 1px 1px #ccc; background:#FFFFFF; padding:0 17px 20px 23px;}

/*-------------- content box left--------------*/

.content_box_left { width:647px; height:auto; float:left; }
.content_box_left_head { width:647px; height:auto; float:left; 
						 font:bold 15px calibri;
						 text-align:left; padding:20px 0 14px 0;
						 background:url(../images/header_line.jpg) no-repeat bottom;
						}
.content_box_left_text_area { width:647px; height:auto; float:left; padding:10px 0 0 0;}
.content_box_left_text_area2 { width:631px; height:auto; float:left; padding:7px 7px 25px 7px; background:#f4f2f2; border:#E9E9E9 solid 1px; margin-top: 35px;}
.content_box_left_head2 { width:631px; height:auto; float:left; padding:0 0 10px 0; font:bold 15px calibri; text-align:left;}
.content_box_left_image { width:187px; height:auto; float:left; padding:5px; border:#E4E4E4 solid 1px; background:#FFFFFF;}
.content_box_left_text_right { width:420px; height:auto; float:right; }
.content_box_left_text_more { width:420px; height:auto; float:left; padding:10px 0 0 0;}						

/*-------------- content box right--------------*/

.content_box_right { width:265px; height:auto; float:right;}

/*----------------- search box----------*/

.content_search { width:223px; height:auto; float:left; 
				  background:#f4f4f4; 
				  padding:20px 20px 10px 20px; 
				  border-bottom:#e6e6e6 solid 1px; border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px;
				}
.content_search2 { width:263px; height:auto; float:left;
background:url(../images/search_bg.jpg) no-repeat; padding:15px 0 0 0;
border-bottom:#e6e6e6 solid 1px; border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px;
}
.content_aminities { width:263px; height:auto; float:left; 
				  	 padding:15px 0 10px 0; 
				     border-bottom:#e6e6e6 solid 1px; border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px;
					}
	.content_search2_head { width:246px; height:auto; float:left;
padding:0 0 10px 15px;font:bold 15px calibri; text-align:left; color:#fff;
}
						
.content_contact { width:253px; height:auto; float:left; 
				  background:#f4f4f4; 
				  padding:5px; 
				  border-bottom:#e6e6e6 solid 1px; border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px;
				}											
.content_search_form { width:240px; height:auto; float:left; padding:10px 0 0 15px;}
.content_search_form2 { width:263px; height:auto; float:left;}
.search_row { width:233px; height:auto; float:left; padding:0 0 9px 0;}
.search_row1 { width:240px; height:auto; float:left; padding:0 0 9px 0;}
.search_field_text { width:223px; height:auto; float:left; font:normal 12px Helvetica, sans-serif, Arial; padding:3px 0 2px 0;}
.search_area1 { width:151px; height:auto; float:left; margin:0 10px 0 0;}
.search_area2 { width:auto; height:auto; float:left; font:normal 11px Helvetica, sans-serif, Arial; padding:3px 0 0 0;}
.search_area3 { width:20px; height:auto; float:left; margin:0 10px 0 0;}
.search_field { width:150px; height:27px; background:url(../images/bg_box.png) no-repeat; padding:1px 2px 0 2px;}	

.search_row2 { width:55px; height:auto; float:left; padding:0 0 7px 0; margin: 0 30px 0 0;}
.search_field_text1 { width:55px; height:auto; float:left; font:normal 12px Helvetica, sans-serif, Arial; padding:0 0 7px 0;}
.search_area4 { width:55px; height:auto; float:left; margin:0 10px 0 0;}
.search_field2 { width:54px; height:24px; background:url(../images/search_list.jpg) no-repeat;}

/*-------------- weather box-------------*/

.weathr_box { width:261px; height:auto; float:right; background:#ebebeb; border:#dddddd solid 1px; padding:5px 0 5px 0;}

.weathr_box_head { width:243px; height:auto; float:left; 
				   font:bold 15px calibri; text-align:left; color:#333; 
				   padding:3px 0 7px 20px; 
				   border-bottom:#dddddd solid 1px;
				 }
.weather_left { width:152px; height:auto; float:left; padding:10px 0 0 20px;}
.weather_left_row { width:152px; height:auto; float:left; padding:0 0 10px 0; }
.weather_left_area1 { width:auto; height:auto; float:left; margin:0 5px 0 0; padding:7px 0 0 0;}
.weather_left_area2 { width:60px; height:31px; float:left; 
					  background:url(../images/datebg.jpg) no-repeat; 
					  padding:6px 0 0 0; font-weight:bold; 
					  text-align:center; color:#FFFFFF; margin:0 5px 0 0;
					}
.weather_left_box ul { width:132px; height:auto; float:left; 
					   background:#e2e2e2; 
					   padding:1px 2px 1px 2px; 
					   border:#d9d9d9 solid 1px; text-align:center; margin:7px 0 0 0;
					 }
.weather_left_box ul li { display:inline; list-style:none; padding:0 2px 0 2px;}					 				

.weather_right { width:63px; height:auto; float:left; padding:10px 0 0 0;}
.weather_right_temp { width:63px; height:auto; float:left; text-align:center; font:bold 17px Helvetica, sans-serif, Arial; padding:0 0 5px 0; }				
.weather_right_image { width:63px; height:auto; float:left; padding:auto;}

.weather_left_rain { width:263px; height:auto; float:left;
					 font:bold 13px Helvetica, sans-serif, Arial; text-align:center;
					 padding:8px 0 8px 0; color:#666666; 
					 border-bottom:#dddddd solid 1px; border-top:#dddddd solid 1px;
				   }
.weather_botom { width:263px; height:auto; float:left;
					 font:normal 10px Helvetica, sans-serif, Arial; text-align:center;
					 padding:5px 0 0 0; color:#666666; 
				   }
				   
/*--------------------footer--------------*/				   

.footer { width:940px; height:auto; float:left;
	  	 background:#f2f2f2; border:#e1e1e1 solid 1px; padding:10px 20px 10px 20px; margin:20px 0 0 0;
	  	 font:normal 12px Helvetica, sans-serif, Arial; color:#666666;
        }
.footer a { color:#0066CC; text-decoration:none; }
.footer a:hover { color:#333; text-decoration:underline; }

.footer_area1 { width:auto; height:auto; float:left; margin:0 150px 0 0;}
.footer_area2 { width:auto; height:auto; float:right; }						




/*--------------------------------------------*/

.content_top_box_inner { width:810px; height:auto; float:left; padding:15px 85px 15px 85px;
						 border-left:#EAEAEA solid 1px; border-right:#EAEAEA solid 1px;
					   }
.content_top_box_1 { width:209px; height:auto; float:left;}
.content_top_box_2 { width:265px; height:auto; float:left; margin:0 0 0 66px;}
.content_top_box_3 { width:209px; height:auto; float:right;}

.content_right_list ul { width:263px; height:auto; float:left; 
						 font:bold 13px Helvetica, sans-serif, Arial; 
						 text-align:left; color:#333; padding:0;
						}
.content_right_list ul li { list-style-position:inside; list-style:none; padding:12px 0 15px 53px; background:url(../images/aminities_bg.jpg) repeat-x;}

.content_aminity_list ul { width:26px; height:auto; float:left; padding:0;}
.content_aminity_list ul li { list-style:none; padding:10px 0 10px 0;}


.content_para { width:430px; height:auto; float:right; line-height:20px; list-style-position:inside; padding:20px 0 20px 0; }

.heading_styl1 {font:bold 13px Helvetica, sans-serif, Arial; color:#de5f01; padding:0 0 10px 0;}

/*-----------------hotel info-------------------------------------------*/

.content_box_info { width:965px; height:auto; float:left; box-shadow:0px 1px 1px 1px #ccc; background:#FFFFFF; padding:0 17px 0 0;}

.hotel_info_row1 { width:642px; height:auto; float:left; background:#e9e9e9; padding:10px 5px 20px 20px;}
.hotel_info_row_head { width:607px; height:auto; float:left; color:#de5f01; padding:0 0 12px 0; font:bold 15px Helvetica, sans-serif, Arial;}
.hotel_info_row_image { width:142px; height:92px; float:left; border:solid #FFFFFF 4px;}
.hotel_info_row_text { width:463px; height:auto; float:right;}

.hotel_info_row2 { width:642px; height:auto; float:left; background:#f6f6f6; padding:10px 5px 20px 20px;}
.content_box_left_info { width:667px; height:auto; float:left; }
.content_box_left_head_info { width:667px; height:auto; float:left; 
						 font:normal 17px calibri; 
						 text-align:left; padding:20px 0 8px 0; border-bottom:#CCCCCC solid 1px;
						}

.hotel_info_list1 ul { width:225px; height:auto; float:left; line-height:20px; padding:0; }	
.hotel_info_list1 ul li { padding:0 0 3px 0; list-style-image:url(../images/bullet.png); list-style-position:inside;}					
						

/*---------------- loc access------------*/

.content_locaccess { width:253px; height:auto; float:left; 
				  padding:20px 5px 5px 5px; 
				  border-bottom:#e6e6e6 solid 1px; border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px;
				}
.content_locmap { width:253px; height:auto; float:left; padding:10px 0 0 0;}

/*----------------------gallery-------------*/

.gallery_thumb { width:188px; height:105px; float:left; padding:4px; background:#FFFFFF; border:solid 1px #E9E9E9; margin:5px 8px 10px 8px;}


/*----------------------*/
.content_tab { width:647px; height:auto; float:left; padding:30px 0 0 0; }
.room_tab1 { width:626px; height:auto; float:left; 
			 background:url(../images/tab_bg1.jpg) top repeat-x; 
			 padding:10px; 
			 border-left:#CCCCCC solid 1px; border-bottom:#CCCCCC solid 1px; border-right:#CCCCCC solid 1px; 
		   }
.tab_image1 { width:200px; height:165px; float:left; background:#ececec; padding:4px; }
.tab_right { width:407px; height:auto; float:right;}
.tab_right_text1 { width:375px; height:28px; float:left; 
				   font:bold 13px Helvetica, sans-serif, Arial; 
				   text-align:left; color:#333333; padding:20px 0 0 0;
				  }
.tab_right_text2 { width:407px; height:auto; float:left; 
				   font:normal 12px Helvetica, sans-serif, Arial; 
				   text-align:left; line-height:18px; color:#333333; padding:10px 0 0 0;
				 }


/*--------------------- contact page---------------*/

.contact_form { width:640px; height:auto; float:left; }
.contact_font1 { font:normal 12px Helvetica, sans-serif, Arial; padding:10px 0 7px 0;}
.contact_font2 { font:normal 12px Helvetica, sans-serif, Arial; padding:5px 0 4px 0;}

.contact_field1 { width:308px; height:24px; background:url(../images/name_field1.jpg) no-repeat; border:0;}
.contact_field2 { width:196px; height:24px; background:url(../images/name_field2.jpg) no-repeat; border:0;}
.contact_field3 { width:46px; height:24px; background:url(../images/name_field3.jpg) no-repeat; border:0;}
.contact_field4 { width:132px; height:24px; background:url(../images/name_field4.jpg) no-repeat; border:0;}
.contact_field5 { width:422px; height:24px; background:url(../images/name_field5.jpg) no-repeat; border:0;}
.contact_field6 { width:640px; height:74px; background:url(../images/name_field6.jpg) no-repeat; border:0;}

/*------------------- DINING ---------------*/

.dining_row { width:647px; height:auto; float:left; padding:0 0 20px 0;}
.dining_image { width:170px; height:auto; float:left;}
.dining_text { width:457px; height:auto; float:right;}

.dining_link a { color:#0099FF; text-decoration:underline;}
.dining_link a:hover { color:#CC6600; text-decoration:underline;}


/*--- book now button---*/
.booknow_buton { width:150px; height:auto; float:left; padding:10px 0 0 0;}

/*--- booking area---*/

.booking_area { width:942px; height:auto; float:left;}
.booking_area_head { width:942px; height:auto; float:left; background:url(../images/underline.jpg) bottom no-repeat; font:bold 15px calibri; text-align:left; padding:20px 0 14px 0;}
.booking_area_row { width:942px; height:auto; float:left; padding:0 0 10px 0; font:normal 12px Helvetica, sans-serif, Arial; text-align:justify; line-height:18px; color:#333333;}
.buk_hotel_table { width:942px; height:auto; float:left; padding:10px 0 10px; }
.buktable_txtfld { border:#CCCCCC solid 1px; width:70px; height:20px;}

.book_table_head { width:932px; height:auto; float:left; font:bold 12px Helvetica, sans-serif, Arial; text-align:left; padding:3px 5px 3px 5px; background:#666; color:#FFFFFF;}
.book_table_area { width:940px; height:auto; float:left; background:#F0F0F0; border-left:#CCCCCC solid 1px; border-right:#CCCCCC solid 1px; border-bottom:#CCCCCC solid 1px;}
.book_table_row_left { width:940px; height:auto; float:left;}
.book_table_row { width:940px; height:auto; float:left; position:relative;}
.book_table_field1 { width:380px; height:auto; float:left; padding:7px 3px 7px 5px; border-right:#CCCCCC solid 1px; border-bottom:#CCCCCC solid 1px;}
.book_table_field2 { width:150px; height:auto; float:left; padding:5px 0 5px 0; font:bold 12px "Trebuchet MS", "Trajan Pro", Arial; color:#0099CC; text-align:center; border-bottom:#CCCCCC solid 1px; border-right:#CCCCCC solid 1px;  }
.book_table_field3 { width:112px; height:auto; float:left; padding:3px 0 3px 0; border-right:#CCCCCC solid 1px; border-bottom:#CCCCCC solid 1px;}
.book_table_field4 { width:95px; height:auto; float:left; padding:3px 0 3px 0; border-right:#CCCCCC solid 1px; border-bottom:#CCCCCC solid 1px; font:bold 12px Helvetica, sans-serif, Arial; text-align:center;  color:#CC3300;}
.book_table_field5 { width:130px; height:auto; float:left; padding:3px 0 3px 0; border-bottom:#CCCCCC solid 1px;}

.book_table_fld1_img { width:60px; height:60px; float:left;}
.book_table_fld1_txt { width:303px; height:auto; float:right; background:#e9e9e9; }

.book_table_right { width:156px; height:auto; float:left; font:normal 12px Helvetica, sans-serif, Arial; text-align:center; border-left:#CCCCCC solid 1px; border-top:#CCCCCC solid 1px;}
.book_table_botom { width:942px; height:auto; float:left; padding:}


/*---------- cutomer details-----------*/

.cust_text1 { font:normal 12px Helvetica, sans-serif, Arial; color:#333333;}
.cut_list_style1 { width:69px; height:24px; background:url(../images/list_1.jpg) no-repeat; border:0;}
.cut_txfld_1 { width:239px; height:24px; background:url(../images/txtfld_1.jpg) no-repeat; border:0; padding:2px; font:normal 12px Helvetica, sans-serif, Arial; color:#333333; text-align:left;}
.cut_txfld_1_new { width:65px; height:24px; background:url(../images/txfld_1_new.jpg) no-repeat; border:0; padding:2px; font:normal 12px Helvetica, sans-serif, Arial; color:#333333; text-align:left;}
.cut_txfld_1_newmob { width:200px; height:24px; background:url(../images/txfld_1_newmob.jpg) no-repeat; border:0; padding:2px; font:normal 12px Helvetica, sans-serif, Arial; color:#333333; text-align:left;}
.cut_txarea_1 { width:239px; height:94px; background:url(../images/txtarea_1.jpg) no-repeat; border:0; padding:2px; font:normal 12px Helvetica, sans-serif, Arial; color:#333333; text-align:left;}
.cust_chkbox { background:url(../images/tickbox_1.jpg) no-repeat; border:0;}
.capche_txfld { width:120px; height:24px; background:url(../images/capche_box.jpg) no-repeat; border:0; padding:2px; font:normal 12px Helvetica, sans-serif, Arial; color:#333333; text-align:left;}

/*---- droppping panel----*/

.drop_panel { width:772px; height:auto; float:left; background:#e9e9e9; border:#dadada solid 1px; padding:5px;}
.drop_panel_image_area { width:772px; height:auto; float:left; margin:0 0 10px 0;}
.drop_panel_image { width:103px; height:103px; float:left; padding:5px 6px 7px 6px; margin:0 13px 0 0; background:url(../images/drop_image_bg2.png) no-repeat;}
.drop_panel_text { width:772px; height:auto; float:left; font:normal 12px Helvetica, sans-serif, Arial; text-align:left; line-height:20px; color:#333333;}


/*-----------zooming------------*/
#Style { position:absolute; visibility:hidden; border:solid 4px #fff; margin:10px; } 
/*------------*/
.booking_area_details { width:942px; height:auto; float:left; font:bold 16px calibri; text-align:left; padding:10px 0 10px 0; color:#0066CC;}
/*--------*/
.right_details { width:265px; height:auto; float:left; background:#e5e5e5; font:normal 13px Helvetica, sans-serif, Arial; text-align:left; line-height:20px; margin:2px 0 0 0;}
.right_det_headr { width:255px; height:auto; float:left; background:#27498e; padding:5px 0 5px 10px; font:bold 12px Helvetica, sans-serif, Arial; text-align:left; color:#FFFFFF;}
.right_det_main { width:263px; height:auto; float:left; padding:2px 0 2px 0; font:normal 12px Helvetica, sans-serif, Arial; color:#333333; border:#ccc solid 1px; }


/*instant*/

.instant_buton { width:263px; height:auto; float:left; padding:10px 0 0 0;}
/*--confirmation*/

.conf_row { width:632px; height:auto; float:left; padding:10px 0 10px 15px; font:bold 15px Helvetica, sans-serif, Arial; text-align:left; color:#666666;}

/****/
.gallery_more { width:635px; height:auto; float:left; padding:5px 12px 10px 0; font:bold 12px Helvetica, sans-serif, Arial; text-align:right; color:#333333;}
.gallery_more a { color:#333333; text-decoration:underline;}
.gallery_more a:hover { color:#003366; text-decoration:none;}

/*----rent a car buton----*/
.rentcar_buton { width:189px; height:auto; float:right; margin:18px 0 0 0;}

.abouts_row { width:647px; height:auto; float:left; font:normal 12px Helvetica, sans-serif, Arial; text-align:justify; line-height:18px; margin:0 0 10px 0;}
.abouts_row_image_left { width:142px; height:auto; float:left; margin:0 10px 10px 0;} 
.abouts_row_image_right { width:276px; height:auto; float:right; margin:0 0 10px 10px;} 


/*----- drop down tab----*/

.drop_head { font:bold 12px "Trebuchet MS", "Trajan Pro", Arial; text-align:left; color:#333; padding:5px 0 0 5px; width:295px; float:left; text-transform:uppercase; border-bottom:#666666 dotted 1px;}
.drop_txtt { font:normal 12px "Trebuchet MS", "Trajan Pro", Arial; text-align:left; color:#333333; height:68px; width:293px; float:left; padding:5px 5px 0 5px;}
